@charset "UTF-8";

  /************************************/
 /* DEFAULT ELEMENT OVERRIDES        */
/************************************/
body
{
	background: black top center fixed no-repeat;
	color: black;
	font-family: 'Open Sans', Helvetica;
}

h1,
h2,
h3,
h4,
h5
{
	font-family: 'Open Sans', Helvetica;
	font-weight: bold;
}
h1
{
	font-size: 2em;
	margin-bottom: 1rem;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a
{
	color: inherit;
}

  /************************************/
 /* GLOBAL STYLES                    */
/************************************/
#content
{
	background-color: white !important;
	padding: 50px 0 0 0;
}
#content_splash
{
	margin-top: 50px;
}

.no-underline
{
	text-decoration: none !important
}

.bg-black
{
	background-color: black;
}
.bg-super-dark
{
	background-color: #222222;
	color: white;
}

.dropdown-menu-right
{
	right: 0;
	left: auto;
}

.card-center
{
	margin: 0 auto;
	float: none;
	margin-bottom: 10px;
}

.btn-group-xs > .btn,
.btn-xs
{
	padding: .2rem .45rem;
	font-size: .60rem;
	line-height: 1.2;
	border-radius: .2rem;
	white-space: nowrap;
}

.input-group-xs > .custom-select,
.input-group-xs > .form-control,
.input-group-xs > .input-group-append > .btn,
.input-group-xs > .input-group-append > .input-group-text,
.input-group-xs > .input-group-prepend > .btn,
.input-group-xs > .input-group-prepend > .input-group-text
{
	padding: .1rem .35rem;
	font-size: .70rem;
	line-height: 1.2;
	border-radius: .2rem;
	white-space: nowrap;
}

.input-group > .input-group-append > .btn,
.input-group > .input-group-append > .input-group-text,
.input-group > .input-group-prepend:first-child > .btn:not(:first-child),
.input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child),
.input-group > .input-group-prepend:not(:first-child) > .btn,
.input-group > .input-group-prepend:not(:first-child) > .input-group-text
{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.hover-pointer
{
	cursor: pointer;
}

.img-fill
{
	display: block;
	width: 100%;
	height: auto;
}

.w-20
{
	width: 20% !important;
}
.w-40
{
	width: 40% !important;
}
.w-60
{
	width: 60% !important;
}
.w-80
{
	width: 80% !important;
}

.text-success-bright
{
	color: lime;
}

.g-recaptcha
{
	display: inline-block;
}

input[type=text].form-control
{
	min-width: 60px !important;
}

  /************************************/
 /* HEADER                           */
/************************************/
.header
{
	font-size: 1.3em;
	font-family: 'Open Sans Condensed';
	font-weight: bold;
}

.navbar-btn
{
	padding: 3px 5px;
}
.navbar-btn .fa-2x
{
	font-size: 1.5em;
}

.navbar-cart,
.navbar-cart a
{
	color: white !important;
	font-size: .9em;
	line-height: 1em;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.navbar-cart:not(.navbar-nav)
{
	line-height: 1.5em;
}

.navbar-top
{

}
.navbar-top .brand-logo-container
{
	padding: 0;
	margin: 0;
	height: 50px;
	font-size: 0;
	overflow: hidden;
}
.navbar-top .brand-logo
{
	padding: 0;
	margin: 0 !important;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
.navbar-top .brand-logo:not(:last-child)
{
	border-right: 1px solid black;
}
.navbar-top .brand-logo a
{
	display: block;
	padding: 0;
	margin: 0;
	height: 50px;
}
.navbar-top .brand-logo:hover
{
	background-color: #4e4e4e;
}
.navbar-top .brand-logo-img
{
	padding: 0;
	margin: 0;
	height: calc(50px*.20);
	margin-top: calc((50px - (50px*.20)) / 2);
	background-image: url('https://img.associatedelectrics.com/images/logos/navbar-brand-logos.png');
	background-repeat: no-repeat;
	background-size: calc(500px*.20) calc(250px*.20);
}
.navbar-top .brand-logo-img-associated-electrics
{
	width: calc(108px*.20);
	background-position: calc(0px*.20) calc(0px*.20);
}
.navbar-top .brand-logo-img-team-associated
{
	width: calc(229px*.20);
	background-position: calc(0px*.20) calc(-50px*.20);
}
.navbar-top .brand-logo-img-reedy
{
	width: calc(226px*.20);
	background-position: calc(0px*.20) calc(-100px*.20);
}
.navbar-top .brand-logo-img-element
{
	width: calc(211px*.20);
	background-position: calc(0px*.20) calc(-150px*.20);
}
.navbar-top .brand-logo-img-factory-team
{
	width: calc(92px*.20);
	background-position: calc(0px*.20) calc(-200px*.20);
}
.navbar-top .brand-logo-selected
{
	background: #ffffff !important;
}
.navbar-top .brand-logo-selected .brand-logo-img
{
	background-position-x: calc(-250px*.20)
}

.splash
{
	position: relative;
	border-bottom: 1px solid grey;
}
.splash-img
{
	width: 100%;
	height: auto;
}
.splash-text
{
	position: absolute;
	left: 7px;
	bottom: 4px;
	margin: 0;
	padding: 0;
	background: none;
	font-family: 'Open Sans Condensed';
	letter-spacing: 0.8px;
	font-size: 9px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	line-height: 1em;
	color: #fff;
	text-shadow: 3px 3px 5px rgba(0,0,0,1);
}
@media(min-width:440px)
{
	.navbar-top .brand-logo-img
	{
		height: calc(50px*.3);
		margin-top: calc((50px - (50px*.3)) / 2);
		background-size: calc(500px*.3) calc(250px*.3);
	}
	.navbar-top .brand-logo-img-associated-electrics
	{
		width: calc(108px*.3);
		background-position: calc(0px*.3) calc(0px*.3);
	}
	.navbar-top .brand-logo-img-team-associated
	{
		width: calc(229px*.3);
		background-position: calc(0px*.3) calc(-50px*.3);
	}
	.navbar-top .brand-logo-img-reedy
	{
		width: calc(226px*.3);
		background-position: calc(0px*.3) calc(-100px*.3);
	}
	.navbar-top .brand-logo-img-element
	{
		width: calc(211px*.3);
		background-position: calc(0px*.3) calc(-150px*.3);
	}
	.navbar-top .brand-logo-img-factory-team
	{
		width: calc(92px*.3);
		background-position: calc(0px*.3) calc(-200px*.3);
	}
	.navbar-top .brand-logo-selected .brand-logo-img
	{
		background-position-x: calc(-250px*.3)
	}
}
@media(max-width:575px)
{
	.navbar-cart-icon .fa-3x
	{
		font-size: 2.5em;
	}
}
@media(min-width:576px)
{
	.navbar-top .brand-logo-img
	{
		height: calc(50px*.4);
		margin-top: calc((50px - (50px*.4)) / 2);
		background-size: calc(500px*.4) calc(250px*.4);
	}
	.navbar-top .brand-logo-img-associated-electrics
	{
		width: calc(108px*.4);
		background-position: calc(0px*.4) calc(0px*.4);
	}
	.navbar-top .brand-logo-img-team-associated
	{
		width: calc(229px*.4);
		background-position: calc(0px*.4) calc(-50px*.4);
	}
	.navbar-top .brand-logo-img-reedy
	{
		width: calc(226px*.4);
		background-position: calc(0px*.4) calc(-100px*.4);
	}
	.navbar-top .brand-logo-img-element
	{
		width: calc(211px*.4);
		background-position: calc(0px*.4) calc(-150px*.4);
	}
	.navbar-top .brand-logo-img-factory-team
	{
		width: calc(92px*.4);
		background-position: calc(0px*.4) calc(-200px*.4);
	}
	.navbar-top .brand-logo-selected .brand-logo-img
	{
		background-position-x: calc(-250px*.4)
	}
	
	.splash-text
	{
		left: 7px;
		bottom: 5px;
		letter-spacing: 1.1px;
		font-size: 10px;
	}
}
@media(min-width:768px)
{
	.navbar-top .brand-logo-img
	{
		height: calc(50px*.5);
		margin-top: calc((50px - (50px*.5)) / 2);
		background-size: calc(500px*.5) calc(250px*.5);
	}
	.navbar-top .brand-logo-img-associated-electrics
	{
		width: calc(108px*.5);
		background-position: calc(0px*.5) calc(0px*.5);
	}
	.navbar-top .brand-logo-img-team-associated
	{
		width: calc(229px*.5);
		background-position: calc(0px*.5) calc(-50px*.5);
	}
	.navbar-top .brand-logo-img-reedy
	{
		width: calc(226px*.5);
		background-position: calc(0px*.5) calc(-100px*.5);
	}
	.navbar-top .brand-logo-img-element
	{
		width: calc(211px*.5);
		background-position: calc(0px*.5) calc(-150px*.5);
	}
	.navbar-top .brand-logo-img-factory-team
	{
		width: calc(92px*.5);
		background-position: calc(0px*.5) calc(-200px*.5);
	}
	.navbar-top .brand-logo-selected .brand-logo-img
	{
		background-position-x: calc(-250px*.5)
	}
	
	.splash-text
	{
		left: 10px;
		bottom: 7px;
		letter-spacing: 1.2px;
		font-size: 15px;
	}
}
@media(min-width:992px)
{
	.splash-text
	{
		left: 12px;
		bottom: 7px;
		letter-spacing: 1.3px;
		font-size: 20px;
	}
}
@media(min-width:1200px)
{
	.splash-text
	{
		left: 15px;
		bottom: 10px;
		letter-spacing: 1.4px;
		font-size: 25px;
	}
}

  /************************************/
 /* MAIN CONTENT                     */
/************************************/
.main-links
{
	background-color: black;
	border-bottom: 1px solid grey;
}
.main-links a
{
	color: white;
	font-weight: bold;
	white-space: nowrap;
}
.main-links a:hover,
.main-links a:active
{
	background-color: grey;
}
@media(min-width:576px)
{
	.main-links a
	{
		font-size: 0.7em;
	}
}
@media(min-width:992px)
{
	.main-links a
	{
		font-size: 0.9em;
	}
}
@media(min-width:1200px)
{
	.main-links a
	{
		font-size: 1em;
	}
}

.footer-links
{
	background-color: black;
	border-top: 3px solid grey;
	border-bottom: 3px solid grey;
	padding: 0;
	margin: 0;
}
.footer-links a
{
	color: white;
	white-space: nowrap;
	font-size: 0.7em;
	line-height: 1em;
}
.footer-links a:hover,
.footer-links a:active
{
	background-color: grey;
}
@media(min-width:576px)
{
	.footer-links a
	{
		font-size: 0.9em;
	}
}
@media(min-width:768px)
{
	.footer-links a
	{
		font-size: 1em;
	}
}
@media(min-width:992px)
{
	.footer-links ul
	{
		flex-wrap: nowrap !important;
	}
}

#footer-notices
{
	padding: 3px;
	text-align: center;
	background: black;
	color: white;
	font-size: 0.7em;
	line-height: 1.3em;
}
#footer-vrc
{
	text-align: center;
	background: black;
}

#footer_stats
{
	position: relative;
	padding: 10px;
	text-align: center;
	background: yellow;
	color: #000;
	font-size: 0.8em;
	overflow: auto;
	border-top: 3px black solid;
}
#footer_stats table
{
	margin: 0;
	text-align: left;
	border-collapse: collapse;
	font-size: inherit;
}
#footer_stats table th,
#footer_stats table td
{
	background-color: inherit;
}
#footer_stats table td
{
	vertical-align: top;
	padding: 0 3px;
	font-size: inherit;
	white-space: pre-wrap;
}
#footer_stats table td:first-child
{
	white-space: nowrap;
}
#footer_stats li
{
	padding-left: 50px;
	text-indent: -50px;
	font-size: inherit;
}
#resolution
{
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 3px;
	font-weight: bold;
	background: yellow;
	border-left: 2px solid black;
	border-top: 2px solid black;
}

  /************************************/
 /* SALE/PROMOTION STUFF             */
/************************************/
#misc_alert
{
	background-color: yellow;
	color: #333;
	font-weight: bold;
	font-size: 1em;
	line-height: 1em;
	padding: 10px 20px;
	text-align: center;
}

#sale_alert
{
	background-color: lime;
	background: linear-gradient(180deg, rgba(0,255,0,1) 0%, rgba(0,168,255,1) 100%);
	color: #333;
	font-weight: bold;
	font-size: 2.5em;
	line-height: 2.5em;
	padding: 5px;
	text-align: center;
}

#promo
{
	display: none;
	z-index: 9999;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#promo .promo-bg
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: black;
	opacity: 0.75;
}
#promo .promo-container
{
	position: relative;
	width: 100%;
	height: 100%;
}
#promo .promo-banner
{
	position: relative;
	width: 75%;
	height: 75%;
	max-width: 75% !important;
	max-height: 75% !important;
	top: 12.5%;
	left: 37.5%;
	margin-left: -25%;
	text-align: center;
}
#promo .promo-banner-img
{
	position: relative;
	max-height: 100%;
	max-width: 100%;
}
#promo .promo-close
{
	position: fixed;
	top: 12.5%;
	left: 50%;
	top: calc(12.5% - 35px);
	left: calc(50% - 25px);
	cursor: pointer;
}
